@charset "UTF-8";
/* CSS Document */

/*standard*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: medium;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif ;
	color:gray;
	text-align:center;
	background:#fff;
}

a:link, a:visited {
	text-decoration:none;
	color:rgba(128,128,128,1.00);
	}

a:hover {
	//border-bottom: solid 2px #C8CFD2;
	color:#A97F49;
	text-shadow: 2px 2px 2px #ddd;
	}
	
a:visited {
	//text-decoration:none;
	}


/*.pointer { 
	text-shadow: 2px 2px 2px #ddd;
	cursor:pointer;
	}*/

.pointer:hover {
	//border-bottom: solid 1px #C8CFD2;
	cursor:pointer;
	color:#B99E5F;
	//text-shadow: 2px 2px 2px #ddd;
	}

ol, ul {
	list-style: none;
}

.fl_l {
	float:left;
}

.fl_r {
	float:right;
}

.cb {
	clear:both;
}

.ta_l {
	text-align: left;
}

.ta_r {
	text-align: right;
}

.centering {
	margin:0 auto;
}
.m-t10 {margin-top:10px;}
.m-b10 {margin-bottom:10px;}
.m-tb10 {margin-top:10px;margin-bottom:10px;}

.p-t10 {padding-top:10px;}
.p-b10 {padding-bottom:10px;}
.p-tb10 {padding-top:10px;padding-bottom:10px;}

.m-t15 {margin-top:15px;}
.m-b15 {margin-bottom:15px;}
.m-tb15 {margin-top:15px;margin-bottom:15px;}

.p-t15 {padding-top:15px;}
.p-b15 {padding-bottom:15px;}
.p-tb15 {padding-top:15px;padding-bottom:15px;}
/*__standard*/


/*ヘッダ用*/

div#header_right {
	//position:relative;
	z-index: 80;
	//border:solid 1px blue;
}

nav#pc_nav ul {
	display: block;
	margin-left:65px;
	position:absolute;
	z-index:100;
	//border:solid 1px blue;
}

nav#pc_nav li {
	float:left;
	margin-left:20px;
	
}
nav#pc_nav a {
	padding-bottom: 5px;
	}

nav#sp_nav ul {
	margin:90px 15px 0 auto;
}
nav#sp_nav li {
	margin:20px 0 0 auto;
}

#logo1 {
	float:left;
	width: 110px;
	height: 40px;
	margin:50px 5px 0 50px;
	padding-bottom:10px;
	position: relative;
	z-index: 80;
}

#logo2 {
	float:left;
	width: 213px;
	height: 30px;
	margin:50px auto 0 5px;
	padding-top:10px;
	position: relative;
	z-index: 80;
}

#fb {
	width:127px;
	height:21px;
	margin:0 70px 20px 363px;
	//border: solid 1px red;
}
		
#fb img {
	position:absolute;
	margin-left:8px;
	z-index: 10;
}

/*メディアクエリ*/
/*大画面*/
@media screen and (min-width: 1025px) {
#header_left {
	width:40%;
	height:136px;
	//border: solid 1px red;
}
#header_right {
	width:60%;
}
nav#sp_nav {
	display:none;
}
#logo1 {
	float:left;
	width: 110px;
	height: 40px;
	margin:50px 5px 0 50px;
	padding-bottom:10px;
	position:relative;
	z-index:100;
}
#logo2 {
	float:left;
	width: 213px;
	height: 31px;
	margin:50px auto 0 5px;
	padding-top:10px;
	position:relative;
	z-index:100;
}
#rbox {
	float:right;
	//position:relative;
	z-index:10;
	margin:50px 60px auto auto;	
}
}


/*中画面PC*/
@media screen and (min-width: 901px)  and (max-width: 1024px) {
#header_left {
	width:40%;
	height:134px;
	//border: solid 1px red;
}
#header_right {
	width:60%;
}
nav#sp_nav {
	display:none;
}
#logo1 {
	float:left;
	width: 99px;
	height: 36px;
	margin:50px 0 0 50px;
	padding-bottom:10px;
}
#logo2 {
	float:left;
	width: 192px;
	height: 27px;
	margin:53px auto 0 5px;
	padding-top:6px;
}
#logo1 img {
	width: 99px;
	height: 28px;
}
#logo2  img{
	width: 192px;
	height: 28px;
}
#rbox {
	float:right;
	margin:40px 60px auto auto;	
}
}

/*タブレット*/
@media screen and (min-width: 768px)  and (max-width: 900px) {
#header_left {
	box-sizing:border-box;
	width:50%;
	height:90px;
	//border:solid 1px red;
}
#header_right {
	box-sizing:border-box;
	width:50%;
	height:90px;
	text-align:right;
	//border:solid 1px blue;
}

nav#sp_nav {
	display:none;
}



#logo1 {
	float:left;
	box-sizing:border-box;
	width: 25%;
	//height: 28px;
	margin:30px 3px 0 30px;
	padding-bottom:10px;
	text-align:right;
}
#logo2 {
	float:left;
	box-sizing:border-box;
	width: 55%;
	//height: 21px;
	margin:33px auto 0 0;
	padding-top:4px;
	text-align:left;
}

#logo1 img {
	width: 88px;
	height: 22px;
	//border:solid 1px blue;
}
#logo2  img{
	width: 170px;
	height: 24.5px;
	//border:solid 1px blue;
}


#rbox {
	float:right;
	width:58vw;
	margin:0px 1vw 10px 0;	
}
nav#pc_nav ul {
	display: block;
	box-sizing:border-box;

	right:25px;
	position:absolute;
	z-index:100;
	//border:solid 1px blue;
}

nav#pc_nav li {
	float:left;
	box-sizing:border-box;
	//width:35px;
	min-width:30px;
	font-size:0.8em;
	margin-left:10px;
	//border:solid 1px blue;
}
#fb {
	width:80px;
	margin:10px 150px 20px auto;
	//border: solid 1px red;
}
		
#fb img {
	position:absolute;
	margin-left:8px;
	z-index: 10;
}
}

/*スマホサイズ*/
@media screen and (max-width: 767px)  {
nav#sp_nav {/*ハンバーガーアイコン*/
	text-align:right;
	margin-top:10px;
  	padding:10px;
  	background: white;
}	
nav#pc_nav ul, #fb {/*pcナビを消す*/
	display:none;
}
#logo1 {
	float:left;
	width: 66px;
	height: 18px;
	margin:50px 0 0 15px;
	padding-bottom:10px;
}
#logo2 {
	float:left;
	width: 138px;
	height: 18px;
	margin:53px auto 0 3px;
	padding-top:3px;
}
#logo1 img {
	width: 66px;
	height: 18px;
}
#logo2  img{
	width: 138px;
	height: 18px;
}		
}
